JInstaller: :Install: Can't find Joomla XML setup file

1 year 11 months ago - 1 year 11 months ago #286958 by stuart
I updated uddeIM from the install from web page area. I am now unable to install modules as I get the following error
JInstaller: :Install: Can't find Joomla XML setup file.

I have searched the forum and the FAQ's and have been unable to find a solution.

I am able to update and install other components, modules and plugins manually, uddeIM seems to be the only package effected by this error. I upgraded php from 7.0.7 to 7.012 in case this was causing this issue but it made no difference.

I have previously been able to update the uddeIM component, modules and plugins normally. I deleted the modules and plugins when unable to update them and am not unable to install them at all (only able to install the component). Any suggestions would be appreciated.


uddeIM component 3.9
Joomla 3.6.2
Apache 2.4.18
PHP 7.0.12
MS 2008R2
post_max_size = 1024M
upload_max_filesize = 1024M
1 year 10 months ago #287193 by stuart
I have read and followed advice from the FAQ guide where relevant to this issue as follows

From Paragraph 1.2.1 of the uddeIM Frequently Asked Questions

1) I am not installing any of the CB Modules or Plugins

2) I unziped the archive uddeIM_3.9_unzip1st.zip before attempting to upgrade the Modules and Plugins to V_3.9. I have been unable to install the Modules and Plugins of the unzipped archive uddeIM_3.9_unzip1st

3) Our PHP upload limit is not limited to 2M and I have increased the upload limit on the number of files able to be similtaneously uploaded to 1000. There is no limit on the number of files allowed to be stored on the site, we are able to upload files additional not associated with uddeIM.

post_max_size = 1024M
upload_max_filesize = 1024M
max_file_uploads=1000

I am sure that this issue is one of my making but I am unable to upgrade Plugins or Modules regardless of what I do. I have uninstalled or disabled all pgugins that I have thought may cause uddeIM a problem but it does not make any difference. I have been using uddeIM and upgrading uddeIM (sucessfully) for around 7 years withour issues, any suggestions would be appreciated.
1 year 10 months ago #287199 by slabbi
Please ensure that you use the correct package:

uddeIM_3.9_unzip1st.zip is for Joomla 1.x and 1.5, so you want to install _j16.zip or _j30.zip instead.

uddeIM & uddePF Development
Google+ profile: plus.google.com/u/0/b/117839921924782901705/
CB Language Workgroup
CB 3rd Party Developer
Moderators: beatnantslabbikrileon
Time to create page: 0.359 seconds
Facebook Twitter Google LinkedIn